<!DOCTYPE html>
<html>
<head>
	
</head>
<body>
	<h1>Welcome to Sample!</h1>

	<a href="../relative/relative.html">Relative Tag</a>

	<a href="../index.html">Index Tag</a>

	<a href="../link.html">Link Tag</a>

</body>
</html>